<!DOCTYPE html>
<html lang="ru">

<head>
   <meta charset="UTF-8">
   <meta http-equiv="X-UA-Compatible" content="IE=edge">
   <meta name="viewport" content="width=device-width, initial-scale=1.0">
   <title>Document</title>
   <link href="https://fonts.cdnfonts.com/css/gilam?styles=63130" rel="stylesheet">
   <link rel="stylesheet" href="./normalize.css">
   <link rel="stylesheet" href="./style.css">
</head>

<body class="page-body">
   <div class="container">
      <header class="page-header">
         <img src="./image/СК_ИНФРАСТРУКТУРА_logo_2 2.png" alt="СК_ИНФРАСТРУКТУРА" class="logo-company" height="33"
            width="216">
         <div class="container-link">
            <a href="#" class="link-page">
               <img src="./image/Vector.svg" alt="telefon" class="telefon-image" width="13" height="13">
               Обратный звонок
            </a>
         </div>
      </header>
   </div>
   <main>
      <section class="descriptions-services">
         <div class="container">
            <h1 class="navigation-header">Наружные тепловые сети</h1>
            <p class="descriptions-services-text">Строительная компания "Инфраструктура" осуществляет полный перечень
               работ по монтажу наружных тепловых сетей и индивидуальных тепловых пунктов на жилых и промышленных
               объектах:</p>
            <ul class="descriptions-services-list">
               <li class="descriptions-services-item item-earth-work">Земляные работы</li>
               <li class="descriptions-services-item item-earth-tube">Подземная прокладка трубопроводов и вводы в здание
               </li>
               <li class="descriptions-services-item item-canal">Устройство каналов</li>
               <li class="descriptions-services-item item-opposition">Устройство неподвижных опор вне камер</li>
               <li class="descriptions-services-item item-well"> Устройство ж/б колодцев</li>
            </ul>
         </div>
      </section>
      <section class="descriptions-machin">
         <div class="container">
            <h1 class="navigation-header">Собственный парк строительной техники:</h1>
            <ul class="list-machin">
               <li class="machin-item item-iloscar"> <span>Илососная машина <br> <strong>КАМАЗ 65115
                        КО-530-01</strong></span></li>
               <li class="machin-item item-cleaning"> <span>Каналопромывочная машина <br> <strong> КАМАЗ 3572
                        КО-564-20</strong></span></li>
               <li class="machin-item item-ecavator-loader">Экскаватор-погрузчик</li>
               <li class="machin-item item-loader">Погрузчик</li>
               <li class="machin-item item-excavator">Экскаватор</li>
               <li class="machin-item item-onboard">КАМАЗ бортовой с КМУ</li>
               <li class="machin-item item-rink">Каток</li>

            </ul>
         </div>
      </section>
      <section class="section-our-client">
         <div class="container">
            <header class="page-header">
               <h1 class="navigation-header">Наши клиенты и проекты</h1>
               <div class="container-link">
                  <a href="#" class="link-page">Все проекты</a>
               </div>
            </header>
            <ul class="project-client-list">
               <li class=" project-client-item item-comp-eid"><img src="./image/image 1.png" alt="Company EID"
                     width="185" height="49"></li>
               <li class=" project-client-item item-comp-mavic"><img src="./image/image 3.png" alt="logo-Mavic"
                     width="62" height="55"><img src="./image/image 2.png" alt="MAvic" width="139" height="55">
                  <p class="comp-mavic-text"><span>Работы по монтажу прифундаментного дренажапо</span> адресу: <br> ЛО,
                     Всеволожский р-н, <br> «Ручьи»</p>
               </li>
               <li class=" project-client-item item-comp-arsenal"><img src="./image/image 6.png" alt="Company Arsenal"
                     width="190" height="42"></li>
               <li class=" project-client-item item-comp-arsenal-double"><img src="./image/image 6.png"
                     alt="Company Arsenal" width="190" height="42"></li>
               <li class=" project-client-item item-comp-setgroup"><img src="./image/2c00a5f 1.png" alt="SeTGroup"
                     height="53" width="119"></li>
               <li class=" project-client-item item-comp-eid"><img src="./image/image 1.png" alt="Company EID"
                     width="185" height="49"></li>
            </ul>
         </div>
      </section>
   </main>
   <script src="./script.js"> </script>
</body>

</html>